<?xml version="1.0" encoding="windows-1251"?>
<registry>
	<node path="%root%\Объекты\Контроллеры\Платформа\Синхронизация">
		<value type="7" name="СброситьОпцииПереносаДанных">включить "\библиотеки\libru.lib";
включить "\библиотеки\ABLVariables.lib";
включить "\библиотеки\Base.lib";
включить "\Макросы\Слои\ПоддержкаКонтроллеров.abl";


СброситьОпцииПереносаДанных(Параметры: IVariables);
начало
  УстановитьСистемноеСвойство('Платформа.Синхронизация.ПодтвержденияПриПереносе','0');
конец.
</value>
		<param value="СброситьОпцииПереносаДанных" type="1" name="AccessCount">1</param>
		<param value="СброситьОпцииПереносаДанных" type="2" name="AccessDate">41984.7805684259</param>
	</node>
</registry>
